@charset "UTF-8";
/* CSS Document */

#container {
	padding: 0;
	background-color: #FFF;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	    background-image: url(../images/location-headers/more-detail-page-bdrop.jpg);
    background-repeat: no-repeat;
    background-position: center top;}
	
	

#top-banner{width: 980px;height: 100px; }
	
#top-menu{width:150px; height: 80px; margin:0px 0px 0px 0px; float:left; position: fixed;top: 0;left: center;   z-index:10; }


.subheader{float:left; width:420px; margin:20px 0px 20px 40px; background-color:#999;}


.title{float:left; margin:600px 0px 0px 0px;}

.text{float:left; width:860px;  margin:40px 0px 40px 60px; }
.text2{float:left; width:900px;  margin:40px 0px 40px 40px; }



.image {float:left; margin:40px 0px 0px 60px;}
.image2 {float:left; margin:40px 0px 40px 0px;}
.image3 {float:left; margin:0px 0px 40px 100px;}
.image4 {float:left; margin:80px 0px 80px 0px;}
.image5 {float:left; margin:60px 0px 60px 60px;}

.image6 {float:left; margin:80px 0px 60px 60px;}


.title{float:left; margin:580px 0px 80px 80px;}

.intro{float:left; width:390px;  margin:10px 0px 0px 490px;}




.left{float:left; width:300px;  margin:0px 0px 0px 60px;}


.left-scroll{float:left; width:400px;  height:570px; background-image: url(../images/hatch2.png); overflow:scroll;  }
.left-base{float:left; width:380px;  height:20px; background-color:#CCC;  padding:5px 0px 5px 20px; }

.right-scroll{float:left; width:800px;  height:800px; 
	background-color:rgb(240,240,240);padding:0px 10px 0px 10px; overflow:scroll; margin-top:10px;  }



.right-base{float:left; width:800px;  height:40px; background-color:#CCC;  padding:5px 0px 5px 20px; margin:20px 0px 80px 0px; }

.right{float:left; width:800px;   margin:0px 0px 20px 60px; }

 .right h1{font-size: 320%; padding:10px 0px 40px 0px;  color:#000;}

.right p{font-size: 220%; padding:20px 0px 0px 0px;  color:#000;}



.beagle{float:left; width:980px; height:850px; margin-top:30px; background-image: url(../images/location-images/beagle.jpg); padding-top:500px;  background-repeat: no-repeat;}
.beagle h1{font-size: 150%; padding:10px 0px 0px 0px;  color:#000; margin:50px 0px 0px 600px; width:300px;}
.beagle p{font-size: 160%; padding:0px 0px 0px 0px;  color:#000;  width:300px; margin:10px 0px 0px 600px;}



.scroll-wrapper{float:left; width: 920px; margin:50px 0px 40px 60px; background-color: #fff; position:relative;  }

.absolute {position: absolute;z-index: 8;}



.scroll{float:left; width: 2760px;   }

.box{float:left; width:400px; height:600px; background-color:#333; padding:10px; margin:50px 50px 0px 0px;}
.box2{float:left; width:400px; height:600px; background-color:#333; padding:10px; margin:50px 0px 0px 0px;}
.box p, .box2 p{color:#fff; font-size: 180%;}
.box p a, .box2 p a{color:#fff; font-size: 100%; text-decoration: underline;}
.box-image{float:left; margin-right:50px;}
